/*
	Autor: Rafael Lucas de Oliveira Santos
	Criado em: 10/02/2015
	Descrição: Css da página index.php
*/

/************ HEADER ******/
.header{
	width: 100%;
	height:560px;
	border: 0px solid red;
}

/* BANNER - IMAGEM*/
#banner{	position:relative;	top:0px;	z-index: -1;}	
#next { width:50px; height:50px; position:absolute; text-decoration:none;	text-align:center; line-height:60px;color:#fff;	font-weight:bold; 	padding-left:50px;	z-index:300; }
#prev { width:50px; height:50px; position:absolute; text-decoration:none; text-align:center; line-height:60px; color:#fff;	font-weight:bold;	}
#naveg{ width:100px;  height:30px;   position:relative; top:-45px;  z-index:50;  margin:0 auto;  border:0px solid red; }
 
/******** CONTEÚDO *********/
.content{
	position:relative;
	width: 1000px;
	height: auto;
	margin: 0 auto;
	border: 0px solid blue;
}

/**** CONFIGURAÇÃO DOS 3 LINKS	"PORQUE FILTRAR", "NOVOS DESAFIOS" E "NOVOS RUMOS"*/				
.box-texto { background: #fff; overflow: auto; margin-bottom: 30px; }
.box-texto ul li { width: 333px;  float: left; padding-bottom: 25px; }
.box-texto ul li h2 { padding: 10px 20px; }
.box-texto ul li p { padding: 0 20px; }
.box-texto a { color:#555555; text-decoration:none; }
.box-texto a:hover { border-bottom: 5px solid #009dde;  }

/**** BOX DOS PRODUTOS ******/
.box-left{	background: #fff; width: 49%;	padding: 16px;	border: 0px solid #000;	margin-top: 5px; 	float: left;}
.box-left h2{	border-bottom: 1px solid #009dde;	margin-bottom:10px; }
.box-left ul {  list-style: none; }
.box-left ul li a{  text-decoration: none;   color: #555555;}
.box-left ul li a:hover{  text-decoration: underline;   color: #009dde;}

/**** LISTA DENTRO DO BOX LEFT******/
.list-left{ 	float:left;   width: 40%;border: 0px solid #000; }
.list-right{ 	float:left;	margin-left: 30px;width: 40%;	border: 0px solid #000;}


/********** BOX NOTICIAS ******/
.box-right{background: #fff; float: right;	border-bottom: 1px solid #009dde;	width: 40%;	border: 2px yellow solid;	padding: 30px;	line-height: 20px; margin-bottom: 140px;}
.box-right h2{	border-bottom: 1px solid #009dde;	margin-bottom:10px;}
.box-right p{	padding: 3px;}
.box-right a{ padding: 4px;	text-decoration: none;	color:#009dde;}







